Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2016-45

Description

The LDSS dissector could crash.

Affected Products

Wireshark

References

CVE-2016-6509,